﻿#custom_info_window_red{
  width: 410px;
}
#custom_info_window_red_contents{
  width:410px;



}

/*
* html #custom_info_window_red_contents{
  width:383px;
  height:115px;
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/googlemap/main-bg.png', sizingMethod='crop');
}
*/

#custom_info_window_red_tl{
  width: 0px;
  height: 0px;
  background: url('') top left no-repeat transparent;
}
* html #custom_info_window_red_tl{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='crop');
}
#custom_info_window_red_t
{
  border-top:1px solid #ced8e1;
  height:0px;
}
#custom_info_window_red_tr{
  width: 0px;
  height: 3px;
  background: url('') top left no-repeat transparent;
}
* html #custom_info_window_red_tr{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='crop');
}
#custom_info_window_red_l
{
 width: 0px;

}
#custom_info_window_red_r
{ border-left:4px solid #7a7a7a; width:1px;
	margin-top:1px;

  
}
#custom_info_window_red_bl{
  width: 4px;
  height: 0px;  
  border-top:1px solid #cfd8e1;
}
* html #custom_info_window_red_bl{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='crop');
}
#custom_info_window_red_b
{ 
	border-top:1px solid #cfd8e1;border-bottom:3px solid #7a7a7a; height:2px;line-height:0px;font-size:0px;

}
#custom_info_window_red_br{
  width: 0px;
  height: 0px;
  border-top:1px solid #cfd8e1;
  background-color:#7a7a7a;
}
* html #custom_info_window_red_br{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='crop');
}
#custom_info_window_red_close
{
 
  width: 14px;
  height:13px;  
  background: url('../image/map_close.gif') top left no-repeat transparent;
  cursor: pointer;
}
/*
* html #custom_info_window_red_close{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/map_close.png', sizingMethod='crop');
}
*/
#custom_info_window_red_beak{
  width: 99px;
  height: 49px;
  margin-left:50px;
  margin-top:3px;
 
  background: url('../image/map_bottom_arrow.gif') top left no-repeat transparent;
}

* html #custom_info_window_red_beak{
}

#custom_info_window_red_contents .section1{
  margin: 0;
  padding: 0;
}
#custom_info_window_red_contents .section2{
  margin: 0;
  padding: 0;
  background-color: #FFDFDF;
  border-bottom: dotted 1px #900;
  border-top: dotted 1px #900;
}
#custom_info_window_red_contents p{
  margin: 1px 0;
  padding: 5px;
}
#custom_info_window_red_contents .title{
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  background-color: #900;
}